/*   
Theme Name: Pacific Standard Time Festival Theme
Theme URI: http://www.pacificstandardtimefestival.org
Description: Pacific Standard Time Performance Art Festival theme, child theme of Thematic.
Author: Will Lanni
Author URI: http://www.redcardstudios.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous 
@import url('../thematic/library/styles/default.css');*/

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Fancybox style */
@import url('layouts/jquery.fancybox-1.3.4.css');

/* Google custom search */
@import url('layouts/search.css');

/*******

NOTE: IE7 & 8 get their CSS3 styling from PIE.htc. See <head> for classes and behavior: url(/path/to/PIE)
Loaded in via functions.php

*******/


/* =Global Elements
-------------------------------------------------------------- */

body {
    font:12px Verdana,Geneva,sans-serif;;
    line-height:16px;
    background: none repeat scroll 0 0 #94A7AF;
    color: #333;
    margin: 0 auto;
    padding: 0;
}
body.mobile {
	font-size: 20px;
	line-height: 24px;
}
#wrapper {
	background-image: url("images/bg_rightshadow.jpg");
    background-position: right top;
    background-repeat: repeat-y;
    background-color: #fff;
    margin: 0 auto;
    width: 980px;
    position: relative;
}
p, ul, ol, dd, pre {
    margin-bottom:22px;
}
ul {
	list-style:none;
	margin-left: 0;
	padding: 0;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:0px solid #ccc;
    border-width:0px 0px 0 0px;
    font-size:13px;
    line-height:18px;
    margin:0 0 0px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:0px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ED1556;
    border:0;
    color:#ccc;
    height:1px;
    margin: 0 0px 22px;
    clear: both;
}
dl {
	margin: 0;
}
a, a:link {
    color:#ed1556;
    text-decoration: none;
}
a:visited {
    color:#ed1556;
    text-decoration: none;
}
a:active,
a:hover {
    color: #ed1556;
    text-decoration: underline;
}
#sharethis{
	height: 27px;
	padding: 0px;
	position: absolute;
	z-index: 30;
	left: 700px;
	top:190px;
}
#sharethis span.sharethis,
span.pdfProgram{
	color: #fff !important;
	font-size: 12px;
}
span.pdfProgram img {
	vertical-align: bottom;
	border: 0;
	text-decoration: none;
}
span.pdfProgram a {
	text-decoration: none;
	color: #fff;
}
#container,
#content,
.page-template-template-page-fullwidth-php #container,
.page-template-template-page-fullwidth-php #content {
	width: auto;
	float: none;
	margin: 0;
	padding: 0;
}


/* =Header
-------------------------------------------------------------- */

#header {
    z-index:21;
    background: url("images/bg-banner.png") no-repeat scroll left top transparent;
    height: 229px;
    position: absolute;
    left: 0px;
    top: 0px;
}
#branding {
    padding:28px 0 0px 0;
    position: relative;
    width: 980px;
}
#branding h1 {
	margin-left: 0px;
}
#branding-search {
	position: absolute;
	right: 10px;
	top: 29px;
	width: 281px;
	height: 35px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-khtml-border-top-left-radius: 20px;
	-khtml-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-radius: 20px 0px 0px 20px;
	background: #94a7af;
}

#branding-search input {
	line-height: auto;
	vertical-align: middle;
}

input#s {
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;	
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 0px;
	background: #fff;
	position: relative;
	height: 22px;
	width: 151px;
	margin-left: 10px;
	font-size: smaller;
	-moz-box-shadow: inset 3px 3px 3px #888;
	-webkit-box-shadow: inset 3px 3px 3px #888;
	box-shadow: inset 3px 3px 3px #888;
	padding: 0 5px 0px 10px;
}
#blog-title {
    font-family:Arial,sans-serif;
    font-size:34px;
    font-weight:bold;
    line-height:40px;
}
#blog-title a {
    color:#000;
    text-decoration:none;
}
#blog-title a:active,
#blog-title a:hover {
    color: #FF4B33;
}
#blog-description {
    color:#666;
    font-size:13px;
    font-style:italic;
}

/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
    height:56px;
    font-size:13px;
    overflow:visible;
    z-index:100;
    top: -1px;
}
body.msie #access {
	top: 2px;
}
body.ie7 #access {
	top: 0px;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

li#menu-item-64 a {
	background: url(images/btn-festival.png) no-repeat 0px 0px;
	height: 56px;
	width: 253px;
	text-indent: -1000px;
}
li#menu-item-64 a:hover,
li#menu-item-64.current_page_item a,
li#menu-item-64.current-page-ancestor a {
	background: url(images/btn-festival.png) no-repeat 0px -56px;
}
li#menu-item-10 a {
	background: url(images/btn-about.png) no-repeat 0px 0px;
	height: 56px;
	width: 114px;
	text-indent: -1000px;
	overflow: hidden;
}
li#menu-item-10 a:hover,
li#menu-item-10.current_page_item a {
	background: url(images/btn-about.png) no-repeat 0px -56px;
}
/* =Content
-------------------------------------------------------------- */

#hero-gallery ul,
#image-side ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
div[id^="hero-video-container"] {
	text-align: center;
	min-height: 328px;
}
#image-side {
	float: right;
	width: 200px;
	margin-right: 20px;
	margin-left: 20px;
}
#image-side .image-image img,
#image-side .video-image img {
	margin: 0 auto 10px;
	display: block;
}
.video-image {position: relative; }
.video-image .playIcon {
	display: block;
	line-height: 75px;
	vertical-align: middle;
	position: absolute;
	right: 0;
	left: 0;
	margin: -25px auto 0px !important;
	top: 50%;
	z-index: 200;
}

.ie7 .video-image .playIcon {
	left: 40%;
	right: 50%;
}
.image-title,
.image-caption {
	font-size: 10px;
	line-height: 14px;
	text-align: left;
}
body.mobile .image-title,
body.mobile .image-caption {
	font-size: 20px;
	line-height: 24px;
}
.image-title {
	font-weight: bold;
}
#main {
    clear:both;
    padding:219px 0 40px 0;
    width: 960px;
    margin: 0;
    position: relative;
}
.page-title {
    font-size:13px;
    line-height:18px;
    padding:20px 0 0px 0;
}
body.mobile .page-title {
	font-size: 30px;
	line-height: 35px;
}
.page-title.single {
	padding-bottom: 20px;
}
.page-title img {
	vertical-align: middle;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 22px 0;
}
.single .hentry,
.archive .hentry,
.search .hentry,
.blog .hentry {
    padding:0;
}
.single #main,
.archive #main,
.search #main,
.blog #main,
.four04 #main {
	background-color: #ed1556;
}
.single #container,
.archive #container,
.search #container,
.blog #container,
.four04 #container {
	background-color: #fff;
	margin: 0 20px;
	padding: 0 0px 20px;
}
.single #content,
.archive #content,
.search #content,
.blog #content,
.four04 #content {
	background-color: #fff;
	margin: 0;
	padding: 0 20px;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    font-family:Verdana,sans-serif;
    font-size:20px;
    font-weight:normal;
    line-height:26px;
    padding:20px 0 5px;
    color: #94a7af;
}

.single .entry-title,
.archive h2.entry-title,
.search .entry-title,
.blog h2.entry-title {
	padding: 0;
	color: #000;
	font-weight: bold;
}

.blog h1.entry-title,
.post-type-archive-pstf_events h1.entry-title {
	color: #000;
	padding-bottom: 20px;
}

.blog h2.entry-title,
.post-type-archive-pstf_events h2.entry-title {
	padding: 0;
	font-size: 14px;
}

body.mobile .entry-title {
	font-size: 30px;
	line-height: 35px;
}

.entry-title a {
    color:#000;
    text-decoration:none;
}
.entry-title img {
	vertical-align: middle;
}
.entry-title a:active,
.entry-title a:hover {
    color: #ED1556;
}
.entry-meta {
    color:#94a7af;
    font-size:13px;
    line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #FF4B33;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding:0;
}
.archive .entry-content .wp-post-image {
	float: left;
	margin: 0 18px 20px 0;
	border: 0;
	padding: 0;
}
.entry-content h1,
.entry-content h2 {
    font-size:19px;
    font-weight:bold;
    padding:28px 0 14px 0;
}
.events-list h2 {
	color: #94a7af;
	font-size: 17px;
	padding: 0px 0 20px;
}

.events-list dt {
	color: #6a8d9c;
	font-size: 13px;
}
dd.today-also-at {
	padding-left: 20px;
}
h5.event-title a {
	color: #000;
	font-weight: bold;
}
h5.event-title a:hover {
	color: #ED1556;
}
.entry-content h3 {
    font-size:17px;
    font-style:italic;
    padding:28px 0 14px 0;
}
.entry-content h4,
#event-details dt,
.also-in h4,
#right-column h4,
.hentry h4 {
	color: #748992;
	font-weight: bold;
	margin-top: 20px;
	font-size: 15px;
	line-height: 18px;
}

.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
	clear:both;
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #FF4B33;
}
.edit-link {
	clear:both;
	display:block;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #FF4B33;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #FF4B33;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}
#subscribe-rss {
	width: 273px;
	height: 88px;
	position: absolute;
	top: 220px;
	right: 80px;
	background: url(images/bg-subscribe.png) no-repeat left top;
	text-align: center;
}
#subscribe-rss a {
	position: relative;
	top: 20px;
	font-size: 17px;
}
#subscribe-rss a img {
	vertical-align: middle;
	margin-right: 15px
}

/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #FF4B33;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #FF4B33;
}
.aside {
    color:#666;
}
.aside a {
    color:#666;
}
.aside a:active,
.aside a:hover {
    color: #FF4B33;
}
.aside h3 {
    font-size:15px;
    font-style:italic;
    line-height:22px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    border:1px solid #ccc;
    padding:18px 0 0 0;
    margin-bottom:22px;
}
/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	background: url("images/bg_btm_angle.jpg") left bottom no-repeat;
    clear: both;
    height: 418px;
    padding: 0;
}
#gray_bar {
	background-color: #e8e9e9;
	height: 128px;
}
#gray_bar_logos {
	padding-top: 16px;
	padding-left: 236px;
	margin: 0 auto;
	overflow: hidden;
}
.gray_bar_logo {
	float: left;
}
#gray_bar_logo_text {
	float: left;
	padding-top: 26px;
}
#gray_bar_logo_text a {
	display: block;
}
#gray_bar p {
	padding-top: 10px;
	clear: both;
}
.ftr_logos {
	margin-top: 40px;
}
#footer p {
	text-align: center;
	vertical-align: middle;
	margin-bottom: 0;
}
#siteinfo {
    color:#000;
    font-size:11px;
    line-height:18px;
    padding:0;
    width: 960px;
    margin: 0 0;
}
#siteinfo a {
 
    
}
#siteinfo a:active,
#siteinfo a:hover {
 
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}


/* fancybox */
#tip7-title { text-align: left; }

#tip7-title b { display: block; margin-right: 80px; }

#tip7-title span { float: right; }



